This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 861625

Summary: NV43 (Geforce 6600GT) visual artefacts when running pymol
Product: [Fedora] Fedora Reporter: info <info>
Component: xorg-x11-drv-nouveauAssignee: Ben Skeggs <bskeggs>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: airlied, ajax, bskeggs
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 07:22:55 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description info@kobaltwit.be 2012-09-29 10:55:47 EDT
Description of problem:
I'm running the pymol test for the F18 nouveau test day. The test is run from a i386 live CD.

The content in the large window of pymol seems to jump up and down by about the distance of to (text) characters high. This jumping happens frequently, but I can't find a pattern for it. It seems to be related to screen redrawal. It already happens with the default content when the program start, but makes the application really unuseable when trying to manipulate one of the demo's.

I'm not sure how to describe the "jumping" clearly. It seems there are two positions for the window content. The normal one, where the content starts properly in the top left corner of the window and ends in the bottom right corner. In the bad position, the content starts slightly to the right and about two text characters high shifted down. The area above and to the left of this is plain black. The bottom and right end of the content are chopped off.

Version-Release number of selected component (if applicable):
pymol (I forgot to note the version number, sorry)

How reproducible:
Always

Steps to Reproduce:
1. I just had to install and run pymol.
2.
3.
  
Actual results:
Jumpy window, making it next to impossible to do anything with the content.

Expected results:
Stable content on which one can click.

Additional info:
Smolt profile: http://www.smolts.org/client/show/pub_fe80c09b-e620-42f8-b48c-778d5b1eae4a
Comment 1 info@kobaltwit.be 2012-09-29 11:26:31 EDT
Might be a duplicate of bug 860228.
Comment 2 Fedora End Of Life 2013-12-21 03:59:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 07:22:57 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.